
/*
.collapse {
 display: block !important; 
}
*/


body {position: relative;}

header#navbar {padding-top: 0;}


/* #search-block-form div {display: inline;} */

.block-iea2018-search-form

a.navbar-brand {display: none;}

.main-container { margin-top: 20px;}


body.scrolled-down .view-id-scroll { position: fixed; top:180px;}

#spylist ul.nav li.active a {font-weight: bold;}

aside .navbar-nav > li {float:none;} 

/*.jump-target-div {margin-top: -210px; padding-top: 210px; position: relative; z-index: -1000;}*/

.field--name-field-para-text-files .field--label {display: none;}
.field--name-field-para-text-files  div {display: none;} /* hide label */
.field--name-field-para-text-files  div.content {display: block;}

/* landing page publications */
body.path-node.path-1548 #main-section {width: 100%}
body.path-node.path-1548 #aside-right {display: none;}

body.path-1639 ol.breadcrumb, 
body.path-1449 ol.breadcrumb,
body.path-1548 ol.breadcrumb,
body.path-27 ol.breadcrumb,
body.path-1558 ol.breadcrumb,
body.path-25 ol.breadcrumb,
body.path-1580 ol.breadcrumb,
body.path-1960 ol.breadcrumb,
body.path-1648 ol.breadcrumb {
  display: none;
}

.publication-list div {
  display: inline;
}

.view-publicationlist .publication-title a span:before,
.view-publicationlist .publication-title a span:after {
  content: '"';
}

.panel-group#accordion-studydata { margin-top: 20px;}

.panel .field--name-field-subtitle {font-weight: normal;}



.view-org-map,
.view-systems-by-study-map {
  margin: 20px 0;
}


.panel-body .views-field-title a { font-weight: normal; font-size: 14px;}


form#search-block-form #edit-keys--description {display: none;}

.file {
  font-size: 100%;
  width: auto;
}

.file > span {
	background-color: transparent !important;
}

span.file span.file-size {display: none;}

span.file span.file-icon,
span.file span.file-link {
  border: none !important;
}

#aside-right .nav > li.expanded ul li {
    list-style: none;
}

#aside-right .nav > li.expanded ul li > a:before {
    color: black;
    content: '·';
    padding-right: 10px;
    font-weight: 600;
}



.pfeilchen {
  padding-right: 5px;
}


aside .field--name-field-link-to-publication,
aside .field--name-field-upload {
	overflow: hidden;
}


.footer {
    padding-bottom: 85px;
    direction: ltr !important;
}


.footer #block-webform {
	max-width: 265px;
	float: right;
	margin-top: -35px;
	padding-right: 20px;
}

div.view-id-jobs.view-display-id-page_1 table h3 {margin-top: 5px;}


.publication-list strong.publication-label .field--item:after {
    content: ';';
}

.publication-list strong.publication-label .field--item:last-child::after {
    content: ':';
}

.publication-list strong.publication-label .field--name-field-editors2 .field--item:last-child::after {
    content: " (Eds.):";
}

.field--name-field-link-to-publication a span.ext {display: none;}


ul  ul {padding-left: 0.5em;}



.jump-target-div {
    margin-top: -200px;
    padding-top: 200px;
}


td, th {
    padding: 5px;
}


@media only screen and (max-width: 1119px) {
	.view-id-scroll  {
	  display: none;
	}
	
}



@media only screen and (max-width: 768px) {
	.logo-top   {
	  width: 120px;
	  margin-right: 40px;
	}
	
}



#block-languageswitcher h2 { display: none;}
#block-languageswitcher ul {list-style-type: none; padding-left: 0;}
#block-languageswitcher li {display: inline;} 
#block-languageswitcher li:first-child:before  { content: 'Available languages: '; } 
#block-languageswitcher li:last-child:before  { content: ' | '; } 



.paragraph--type--para-text .field--name-field-image-portrait {
  float: left;
  padding-right: 15px;
  padding-bottom: 30px;
}

.field--name-field-para-text-text p:first-child {
  padding-top: 0;
  margin-top: 4px;
}

#aside-right {
  direction: ltr;
}

.nav-tabs#map-links li a:before {
  color: #0070b8;
	content: "\e258";
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	margin-right: 8px;
	font-size: 12px;
 }



.nav-tabs#map-links li.active a:before {
  color: #0070b8;
	content: "\e259";
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	margin-right: 8px;
	font-size: 12px;
 }
 
.content ul[dir=rtl] li::before {
	margin-left: 0;
}

/* hide all cycles in map in order to show them in particular maps below */
.cyc-i {
  display: none;
}

/* show only ICLS cycles in ICILS */
#geofield-map-view-systems-by-study-map-any-icils #cyc-i-1340,
#geofield-map-view-systems-by-study-map-any-icils #cyc-i-1344,
#geofield-map-view-systems-by-study-map-any-icils #cyc-i-1343 {
  display: block;
}

#geofield-map-view-systems-by-study-map-any-pirls #cyc-i-1291,
#geofield-map-view-systems-by-study-map-any-pirls #cyc-i-1307,
#geofield-map-view-systems-by-study-map-any-pirls #cyc-i-1290,
#geofield-map-view-systems-by-study-map-any-pirls #cyc-i-1292,
#geofield-map-view-systems-by-study-map-any-pirls #cyc-i-1345,
#geofield-map-view-systems-by-study-map-any-pirls #cyc-i-1338,
#geofield-map-view-systems-by-study-map-any-pirls #cyc-i-2415,
#geofield-map-view-systems-by-study-map-any-pirls #cyc-i-1443,
#geofield-map-view-systems-by-study-map-any-pirls #cyc-i-2556
 {
  display: block;
}

#geofield-map-view-systems-by-study-map-any-iccs #cyc-i-1295, 
#geofield-map-view-systems-by-study-map-any-iccs #cyc-i-1341, 
#geofield-map-view-systems-by-study-map-any-iccs #cyc-i-1342,
#geofield-map-view-systems-by-study-map-any-iccs #cyc-i-2529 {
  display: block;
}  

#geofield-map-view-systems-by-study-map-any-timss #cyc-i-1303,
#geofield-map-view-systems-by-study-map-any-timss #cyc-i-1301,
#geofield-map-view-systems-by-study-map-any-timss #cyc-i-1304,
#geofield-map-view-systems-by-study-map-any-timss #cyc-i-943,
#geofield-map-view-systems-by-study-map-any-timss #cyc-i-944,
#geofield-map-view-systems-by-study-map-any-timss #cyc-i-1289,
#geofield-map-view-systems-by-study-map-any-timss #cyc-i-1339,
#geofield-map-view-systems-by-study-map-any-timss #cyc-i-2231,
#geofield-map-view-systems-by-study-map-any-timss #cyc-i-2745 {
  display: block;
}


#geofield-map-view-systems-by-study-map-timss-adv #cyc-i-1308, 
#geofield-map-view-systems-by-study-map-timss-adv #cyc-i-1293 {
  display: block;
}

#block-views-block-events-block-3 .view-events .views-field-title a {
    display: inline;
}

#block-views-block-events-block-3 li {
    margin-bottom: 10px;
}

body.path-node-3115 aside.sidebar-right {
  display: none;
}
body.path-node-3115 #main-section {
  width:100%;
}

.field--name-field-para-link-button a {
    padding: 4px 16px;
    background: #0070b8;
    color: #ffffff;
    float: right;
    font-size: 14px;
    border-radius: 4px;
    margin: 10px 0 20px 0;
}

.field--name-field-para-link-button a:before {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    content: "\e258";
    margin-right: 0.4em;
    font-size: 0.9em;
}


.field--name-field-para-link-button span.ext {display: none;}


body.path-3187 iframe,
body.path-3047 iframe {
  height: 520px;
  width: 100%;
}

#edit-field-rb-order-attach-ref-0--description {display: none;}

/* body.page-node-type-page .view-display-id-block_1 {margin-top: 140px;} */
 
/*
a.sf-depth-2.menuparent {
  background-color: green;
  color: #ffffff;
  border-left: 1px solid white;
}

*/

#views-exposed-form-publications-page-1 #edit-actions--3 {margin-top: 20px;}

.view-publications.view-display-id-page_1 #view-field-year-of-publication-table-column {width: 15%}
.view-publications.view-display-id-page_1 #view-field-publisher-table-column {width: 20%;}
.view-publications.view-display-id-page_1 .glyphicon-chevron-down::before {color: #ffffff;}


body.page-node-type-news #block-mainmenu-4 a[href="/news-events"],
body.page-node-type-news #block-mainmenu-4 a[href="/news-events/news"] {
  color: #e2211c;
}

body.page-node-type-event-conf #block-mainmenu-4 a[href="/news-events"],
body.page-node-type-event      #block-mainmenu-4 a[href="/news-events"] {
  color: #e2211c;
}




body.path-node-3365 .teaser-more.all-news {
  display: none;
}


body.path-node-3365 #block-webform {
  margin-top: 40px;
} 

form.webform-submission-form label.subheadline {
  margin-top: 10px;
  margin-bottom: -5px;
}

form.webform-submission-form .captcha.form-wrapper {
  margin-top: 40px;
}

.view-member-list .field--name-name {
  display: inline-block;
}

section#block-lanalogo .box-studies-logo img {
  border-width: 0px;
}

body.path-node-3527 .field--name-field-header-banner-alternative {
    border-bottom: 0px solid #B92B31;
    margin-bottom: 17px;
}

.view-repository-direct-url .panel-heading.direct-download-header {
  min-height: 106px;
}

.view-repository-direct-url  h3.panel-title {
  color: #0070b8;
  font-weight: bold;
}

.view-repository-direct-url  {
  margin-top: 10px;
};

.view-repository-direct-url .panel-heading.direct-download-header img {
  margin-right: 10px;
}

.ts-para-row div {
  display: block;
  margin-left: auto;
  margin-right: auto;
  border: #ccc solid dotted;

}

.ts-para-row,
.ts-para-row div,
.ts-para-row h3  {
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
}


article.page-ts .field--name-field-para-h2 {
  margin-top: 50px;
  margin-bottom: 15px;
}


.paragraph--type--publication-featured-ts .field--name-field-image-1 {
  width: 45%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
}

.carousel-quote-ts .item {
  min-height: 350px;
}

.carousel-caption {
    position: absolute;
    left: 15%;
    right: 15%;
    bottom: 20px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #333;
    text-align: center;
    text-shadow: none !important;
}


body.page-node-type-page-ts ol.breadcrumb,
body.page-node-type-publication-ts  ol.breadcrumb,
body.page-node-type-page-ts h1.page-header,
body.page-node-type-publication-ts  h1.page-header {
  display: none;
  }

body.page-node-type-page-ts  h1.page-header.show-this-one,
body.page-node-type-publication-ts  h1.page-header.show-this-one  {
  display: block;
  color: var(--ts-dk-green);
  font-size: 36px;
  text-transform: none;
  margin-top: 40px;
  margin-bottom: 30px;
}

body.page-node-type-publication-ts .element-after-abstract img{
  width: 80px;
  margin: -20px 30px 20px 0;
  
}

body.page-node-type-page-ts .element-before-intro img {
  width: 100px;
  margin-top: 20px;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  }
  
  
body.page-node-type-landing .view-id-top_banner.view-display-id-block_3 {
  display: none;
}

body.page-node-type-page-ts  #top_banner,
body.page-node-type-publication-ts  #top_banner {
  display: none;
}


.no-height {height: 0;}

.view-id-custom_publication_in_sidebar.view-display-id-irc23 {
  margin-top: 40px;
}


.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}



/* Mods for eperls2021 assesment */

body.path-node-4026 aside {
  display: none;
}

body.path-node-4026 .field--name-field-text-intro strong {
  color: #000;
}


body.path-node-4026 section.col-md-6.col-lg-7#main-section {
  width: 95%;
}

body.path-node-4026 .row.two-col-img .col-md-6 {
  padding-left: 60px;
  padding-right: 60px;
  padding-top: 10px;
  padding-bottom: 40px;
} 

body.path-node-4026 .row.two-col-img.below .col-md-6 {
  padding-left: 60px;
  padding-right: 60px;
  padding-top: 00px;
  padding-bottom: 20px;
  margin-top: -30px;
} 


body.path-node-4026 .row.two-col-img .col-md-6 svg,
body.path-node-4507 .row.two-col-img .col-md-6 svg  {
  display: none;
}

body.path-node-4026 .row.two-col-img span.btn-default,
body.path-node-4026 .field--name-field-para-link-button a  {
   background-color: #bb2028;
   border-color: #bb2028;
   color: #ffffff;
}

body.path-node-4507 .row.two-col-img span.btn-default,
body.path-node-4507 .field--name-field-para-link-button a  {
   background-color: #cccdd0;
   border-color: #cccdd0;
   color: #ffffff;
}

body.path-node-4507 .row.two-col-img span.btn-default {
  margin-bottom: 45px;
}

body.path-node-4507 dl {
  width: 100%;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 5px;
}

body.path-node-4507 dl { font-weight: bold;}

body.path-node-4507 .field--name-field-para-link-button a {
  float: left;
  margin-top: 15px;
}


body.path-node-4026 .field--name-field-para-link-button a {
  float: left;
  margin-top: 15px;
} 

.doi-link {
  margin-top: 6px;
  color: #666;
  font-size: 12px;
}

.doi-link a, 
.doi-link a:visited,
.doi-link a:hover {
  color: #666;
}

.doi-link svg {
  display: none;
}

button.video-embed-field-lazy-play, button.video-embed-field-lazy-play {
  background: url(youtube-play.svg) no-repeat;
  border: none;
}

div [data-video-embed-field-lazy*="div"],
.form-group:last-child div [data-video-embed-field-lazy*="div"] {
   margin-bottom: 100px; 
}

div [data-video-embed-field-lazy*="div"] button::after {
  content: 'We care about your privacy. Only when you click here, data from third party servers will be loaded.';
  color: #203f53;
  font-style: italic;
  position: absolute;
  width: 200px;
  bottom: -120px;
  left: -80px;
  font-size: 11px;

}

article.video-remote.inpara div [data-video-embed-field-lazy*="div"] button::after {
  width: 600px;
  bottom: -190px;
  left: -260px;
  font-size: 14px;
}


.teas-bg:has( .field--name-field-image-teaser-square) .teaser-text {
  padding-left: 210px;
}

#block-permissionrequestform .field--name-body p img {
  height: 28px;
  padding-right: 5px;  
}

#views-exposed-form-pub-by-cat-page-2 button {
  margin-top: 20px;
}

#u-bath-link img {
  width: 89px;
  padding: 28px 5px;
 }
 
 
#block-iea2018-11thirc,
#block-iea2018-12thirc{
	margin-bottom: 30px;
}

body:has(article.is-unpublished) h1 {
  color: #ccc;
  background-color: #fff4f4;
  text-transform: none;
  margin-bottom: 24px;
}

body:has(article.is-unpublished) h1:before {
  content: "UNPUBLISHED: ";
} 

article.is-unpublished {
  background-color: transparent;
}


.path-node-4322 thead,
.path-node-4322 .panel-heading {
  font-family: "Roboto Mono", monospace;
  color: black;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 14px;
  background-color: #FCCF53;
}

.path-node-4322 .panel {
	margin-top: 25px;
}

.path-node-4322 .panel-heading,
.path-node-4322 .panel {
	border-color: #fff;
}

.path-node-4322 .panel-title {
	padding-left: 5px;
	font-size: 18px;
	color: #000;
}

.path-node-4322  .panel-group .panel-heading + .panel-collapse > .panel-body {
	border-top-width: 0;
}


.path-node-4322  table {
    border-collapse: collapse;
    border-style: hidden;
    margin-top: 25px;
}

.path-node-4322 table td, table th {
    border: 1px solid black;
}

.path-node-4322 table th:last-of-type {
	width: 200px;
}

.path-node-4322  .panel-body table {
  margin: -15px;
}

.path-node-4322  .panel-body table td:nth-child(1) {
	min-width: 425px;
}

.path-node-4322  .panel-body table td:nth-child(2) {
	width: 100px;
}

.path-node-4322  .panel-body table td:nth-child(3) {
	width: 60px;
}

.para-accord-group .field--name-field-para-h2,
.para-accord-group .field--name-field-para-text-text {
	margin-bottom: 8px;
}

.panel.accord-element:has(div.panel-collapse)  .field--name-field-header-of-accordeon-elemen:after {
    content: "\e93a";
	font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    margin-left: 15px;

}

.panel.accord-element:has(div.panel-collapse) h4 a:hover  {
    text-decoration: none !important;	
} 

.panel.accord-element:has(div.panel-collapse.in)  .field--name-field-header-of-accordeon-elemen:after,
.panel.accord-element:has(div.panel-collapse.collapsing)  .field--name-field-header-of-accordeon-elemen:after {
    content: "\e939";
}

#block-iea2018-ieastudieslogos2025 img.studies-logos {
  height: 89px;
  width: 89px;
}

table.table {
  margin-top: 25px;
}

.path-node-4923 table.table,
.path-node-4923 table.table tr, 
.path-node-4923 table.table tr td {
  border: 1px solid black;
  padding:5px;
}  

.table.table-striped > thead > tr > th {
  border: 0px !important;
}


#link-to-text {
  padding: 10px 20px 20px 20px;
  margin-top: 8px;
}
#link-to-text a {
  display: inline-block;
  width: auto;
  padding: 2px 12px;
  background: #0070b8;
  color: #ffffff;
  font-size: 14px;
  margin: 3px 0 4px 0;
}

.field--name-field-link-to-page-header-1,
.field--name-field-link-to-page-header-2 {
  font-weight: bold;
  margin-top: 8px;
}

.field--name-field-link-to-page-header-2 {
  margin-top: 16px;
}


body.path-node-4950 .field--name-field-para-h2 {
  display: none;
}

.view-id-dynamic_table_overview {
  h3 {
    color: #0070b8;

    
  }
  h5 {
    color: #000;
    font-size: 1em;
  }
  td.views-field-title a  {
    float:none !important;
    font-size: 1.1em;
    display: block;
  }
}

.view-dynamic-table-overviews-chapters {
  .views-row {
    margin-top: 25px;
  }
  .views-field-name {
    font-size: 1.4em;
  }
}

.view-dynamic-tables-overview-tables {
  .views-row {
    border: #ccc 1px solid;
    min-height: 150px;
    margin: 15px 25px  20px 0;
    width: 298px;
    float: left;
  }
  .views-field-title {
    min-height: 120px;
  }

  div.field-content {
    float: left;
    margin-bottom: -8px;
    margin-left: 15px;
  }

  .views-field-title {
    margin-left: 15px;
    margin-right: 10px;
    margin-top: 10px;
    
  }
  
}

body.table-page section.col-lg-9#main-section {
  width: 100%;
  padding-left: 0;
}

article.table {
  h3 {
    margin-top: -12px;
  }
  footer {
    background: #fff;
  }
  .container-fluid {
    padding-left: 0;
  }
  
  .back-button-top {
    margin: 12px 0;
  }
  
}

